* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(36,107,92, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.yjbpn_828__vege:after { display: table; content: ''; clear: both; }

.kx-381_bxct { clear: both; }

.b-85_tzd { width: 1000px; margin: 0 auto; }


.y-338_ljyur
{
	display: block;
}

.y-338_ljyur:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.b-85_tzd
{
	margin-top: 70px;
}

.oqx_481__edeio 
{
	display: table;
	position: relative;
}



.frbid_167__dlbde
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.frbid_167__dlbde > a
{
	display: block;
	float: left;
}

.frbid_167__dlbde > a.o_823__hqj
{
	margin-right: 10px;
}

.frbid_167__dlbde > a.ajp_639-mu
{
	margin-right: 10px;
}


.frbid_167__dlbde > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.frbid_167__dlbde > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.frbid_167__dlbde > a.o_823__hqj > div > span
{
	background-image: url(../images/FB.png);
}

.frbid_167__dlbde > a.ajp_639-mu > div > span
{
	background-image: url(../images/X.png);
}

.frbid_167__dlbde > span.t-760_oip
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.cjqxt-843_fzit 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.gtie_10__de { background-color: #171717; }

.gtie_10__de .zggj_108-n 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.gtie_10__de .cv_170__tg { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.gtie_10__de .cv_170__tg > .inzcp_878-nsaco
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.cv_170__tg .gnxy-391_c
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(36,107,92, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.abf_497__lj
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.abf_497__lj > .udser-306_rdc 
{
	float: right;
}


.abf_497__lj > .udser-306_rdc > .tv-619_grpjo
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.abf_497__lj > .udser-306_rdc > .tv-619_grpjo > .bfh-818_dgjq
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.abf_497__lj > .udser-306_rdc > .tv-619_grpjo.active > .bfh-818_dgjq
{
	visibility: visible;
}

.abf_497__lj > .udser-306_rdc > .tv-619_grpjo > .bfh-818_dgjq > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.abf_497__lj > .udser-306_rdc > .tv-619_grpjo > .bfh-818_dgjq > ul > li
{
	display: block;
}

.abf_497__lj > .udser-306_rdc > .tv-619_grpjo > .bfh-818_dgjq > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.abf_497__lj > .udser-306_rdc > .tv-619_grpjo > .bfh-818_dgjq > ul > li:last-child > a
{
	padding-bottom: 10px
}


.abf_497__lj > .udser-306_rdc > .tv-619_grpjo > .bfh-818_dgjq > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.abf_497__lj > .udser-306_rdc > .tv-619_grpjo > .bfh-818_dgjq > ul > li > a:hover
{
	color: rgba(36,107,92, 1);
	background: #f0f0f0;
}


.abf_497__lj > .udser-306_rdc > .tv-619_grpjo > .bfh-818_dgjq > ul > li > a > .ult_168__ddps
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.abf_497__lj > .udser-306_rdc > .tv-619_grpjo > .bfh-818_dgjq > ul > li > a > .ult_168__ddps > .uwq_71__xj
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.abf_497__lj > .udser-306_rdc > .tv-619_grpjo > .bfh-818_dgjq > ul > li > a:hover > .ult_168__ddps > .uwq_71__xj
{
	 
}

.abf_497__lj > .udser-306_rdc > .tv-619_grpjo > .bfh-818_dgjq > ul > li > a > .ult_168__ddps > .uwq_71__xj > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.abf_497__lj > .udser-306_rdc > .tv-619_grpjo > .bfh-818_dgjq > ul > li > a > .j_511-peibq
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.abf_497__lj > .udser-306_rdc > .tv-619_grpjo > .bfh-818_dgjq > ul > li > a:hover > .j_511-peibq
{
	text-decoration: underline;
}




.udser-306_rdc > .tv-619_grpjo > .sjj_307-veav
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.udser-306_rdc > .tv-619_grpjo.active > .sjj_307-veav
{
	background: #f5f5f5;
}


.udser-306_rdc > .tv-619_grpjo > .sjj_307-veav > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.abf_497__lj .f_622__onj
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.abf_497__lj .f_622__onj > span
{
	display: inline-block;
	color: #f5f5f5;
}


.abf_497__lj .tv-619_grpjo.active .f_622__onj > span
{
	color: #171717;
}



.abf_497__lj .rj_281-r
{
	height: 24px;
	width: 34px;
}

.abf_497__lj .rj_281-r > .gqlxc_954__nj
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.abf_497__lj .tv-619_grpjo.active .rj_281-r > .gqlxc_954__nj
{
	border:1px solid #171717;
}

.abf_497__lj .rj_281-r > .gqlxc_954__nj > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.gvjtg_544-az 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.gvjtg_544-az > .airgc_162-nsdt
{
	display: table;
	margin-top: 70px;
}



.gvjtg_544-az > .airgc_162-nsdt > *
{
	display: table-cell;
	vertical-align: middle;
}

.gvjtg_544-az > .airgc_162-nsdt > .dg_366__bce
{
	width: 440px;
	max-width: 440px;
}

.gvjtg_544-az > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.gvjtg_544-az > h1 .lnrd_177__msg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.gvjtg_544-az > .zdxeh_147-cb
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.dg_366__bce > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(36,107,92, 1);
}


.dg_366__bce > .f-624_jcee
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.f-624_jcee.xlh-569_j
{
	margin-right: 100px;
}


.f-624_jcee > h3.b_116__b
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.f-624_jcee.xlh-569_j > h3.b_116__b
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.dg_366__bce > .f-624_jcee .wpsi-294_fzdaw
{
	
}


.f-624_jcee .k-154_fsefn
{
	display: none;
}


.f-624_jcee .wpsi-294_fzdaw.qp_649-rn
{
	margin-top: 20px;
}

.f-624_jcee .wpsi-294_fzdaw .cbbbb_371-ujhip {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.f-624_jcee.xlh-569_j .wpsi-294_fzdaw .cbbbb_371-ujhip
{
	font-size: 16px;
	font-weight: normal;
}



.f-624_jcee .wpsi-294_fzdaw > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.f-624_jcee.xlh-569_j .wpsi-294_fzdaw > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.f-624_jcee .wpsi-294_fzdaw .n-139_cjb {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.f-624_jcee.xlh-569_j .wpsi-294_fzdaw .n-139_cjb
{
	max-width: 384px;
	font-size:16px;
}

.f-624_jcee .eekyh-969_h {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.f-624_jcee.xlh-569_j .eekyh-969_h 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.nbpt_113-z
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.nbpt_113-z > .jiubl_493__clgao
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.nbpt_113-z > .jiubl_493__clgao.n_113__zbjgd
{
	right: -10px;
	top:-10px;
}

.nbpt_113-z > .jiubl_493__clgao.fs_281__hgg
{
	top:0px;
	right: -20px;
}

.nbpt_113-z > .jiubl_493__clgao > .teh_321__b
{
	display: table-cell;
	vertical-align: middle;
}


.nbpt_113-z > .jiubl_493__clgao .iooup_865-yn
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.nbpt_113-z > .jiubl_493__clgao .jgboa_99__gc
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.bow_435-plcg > .nbpt_113-z > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.gvjtg_544-az > .airgc_162-nsdt > .dm_440-kdr
{
	width: 280px;
}


.dm_440-kdr > .q_82-dao
{
    font-size: 16px;
    line-height: 180%;
}


.dm_440-kdr > .q_82-dao > b, .dm_440-kdr > .q_82-dao > h2, .dm_440-kdr > .q_82-dao > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.dm_440-kdr > .q_82-dao > ol
{
	padding-left: 20px;
}


main
{
	
}


.q-648_jxs
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ca_219__ozf
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ca_219__ozf > li
{
	display: inline-block;
}

.ca_219__ozf > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(36,107,92, 1);
}

.ca_219__ozf > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ca_219__ozf > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ca_219__ozf > li.active > a
{
	color: #545454;
}




.p-67_modqc 
{ 
	margin-bottom: 50px; 

}



.p-67_modqc > .bqpn_134__x
{
	 padding: 30px;
	overflow: hidden;
}


.p-67_modqc > .bqpn_134__x:after { display: table; content: ''; clear: both; }




.p-67_modqc h1 
{ 
	color: rgba(36,107,92, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.p-67_modqc h1 .lnrd_177__msg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.p-67_modqc h2 
{ 
	color: rgba(36,107,92, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.p-67_modqc h2:first-child
{
	padding-top: 0px;
}

.p-67_modqc .bqpn_134__x > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.p-67_modqc .bqpn_134__x > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.p-67_modqc h2:first-child
{
	padding-top: 0px;
	color: rgba(36,107,92, 1); 
}


.p-67_modqc h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.p-67_modqc h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.p-67_modqc h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.bqpn_134__x ul { margin-top: 12px; }


.bqpn_134__x ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.bqpn_134__x ul.clear > li, .bqpn_134__x ol.clear > li 
{
	clear: both;
}

.bqpn_134__x ul.clear > li:after, .bqpn_134__x ol.clear > li:after { display: block; content: ''; clear: both; }


.bqpn_134__x ul.mexis_242__ijy
{
	margin-top: 0px !important;
}

.bqpn_134__x ul.mexis_242__ijy > li 
{
	margin-left: 0px !important;
}

.bqpn_134__x ol { margin-left: 20px; margin-top: 12px; }

.bqpn_134__x ol > li { padding-left: 6px;  margin-bottom: 12px;}


.bqpn_134__x ul.list-recomend
{
	
}

.bqpn_134__x ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.bqpn_134__x ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.bqpn_134__x ul.list-recomend > li .dscr_img .date, .bqpn_134__x ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.bqpn_134__x ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.bqpn_134__x .jcd_311-dbdp > .vqvda-402_cbcd
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.bqpn_134__x .jcd_311-dbdp > .zgbec_52-hkbco
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(36,107,92, 1);
}


.p-67_modqc > .bqpn_134__x.q-648_jxs.nqfe-749_os 
{
	margin-bottom: 50px;
}


.p-67_modqc > .bqpn_134__x.q-648_jxs.nqfe-749_os h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(36,107,92, 1);
}


.nqfe-749_os table.c_8-hrig th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.nqfe-749_os table.c_8-hrig tfoot td b
{
	text-align: center;
}


.nqfe-749_os table.c_8-hrig td
{
	width: 50%;
}


.p-67_modqc table { border-collapse: separate; border-spacing: 3px; }

.p-67_modqc td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.p-67_modqc th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.c_8-hrig
{
	width: 100%;
}

table.c_8-hrig td
{
	padding: 0;
}

table.c_8-hrig a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.c_8-hrig a:hover
{
	background: rgba(36,107,92, 1);
	color: white;
}


table.xjm-214_dgnra
{
	width: 100%;
}


table.xjm-214_dgnra th
{
	text-align: left;
	font-weight: bold;
}

table.xjm-214_dgnra th.iard_80-d
{
	max-width: 200px;
}
table.xjm-214_dgnra th.ejf-1_zb
{
	max-width: 100px;
}
table.xjm-214_dgnra th.skqiu_807__hs
{
	
}

table.xjm-214_dgnra td
{
	padding: 5px 10px;
}

table.xjm-214_dgnra tr.eeed-448_vfbik td
{
	font-weight: bold;
	border-top: 2px solid rgba(36,107,92, 1);
	border-bottom: 2px solid rgba(36,107,92, 1);
}

table.xjm-214_dgnra tr.eeed-448_vfbik td:first-child
{
	border-left: 2px solid rgba(36,107,92, 1);
}

table.xjm-214_dgnra tr.eeed-448_vfbik td:last-child
{
	border-right: 2px solid rgba(36,107,92, 1);
}

table.xjm-214_dgnra tr:hover td
{
	background-color: rgba(36,107,92, 0.2);
}

table.xjm-214_dgnra td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.gqaz_678__w.spk-153_ieb
{ 
	margin-bottom: 50px; 

}


.gqaz_678__w.spk-153_ieb h2 
{ 
	color: rgba(36,107,92, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.jrsdf-339_alf
{
	padding: 30px;
}


.gqaz_678__w ul
{
	display: block;
}

.gqaz_678__w ul.mexis_242__ijy > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.gqaz_678__w ul.mexis_242__ijy > li:after
{ display: table; content: ''; clear: both; }



.gqaz_678__w ul.mexis_242__ijy > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.gqaz_678__w ul.mexis_242__ijy > li:not(:last-child)
{
	padding-top: 30px;
}


.gqaz_678__w ul.mexis_242__ijy > li:last-child, .gqaz_678__w.gjj_209__ffx .bqpn_134__x ul > li:last-child
{
	margin-bottom: 0px;
}


.gqaz_678__w ul.mexis_242__ijy > li .jad_278__ahns
{
	margin-bottom: 12px;
}

.gqaz_678__w ul.mexis_242__ijy > li .jad_278__ahns > i
{
	font-size: 18px;
	font-style: italic;
}

.gqaz_678__w ul.mexis_242__ijy > li .hrgw_732-kdb
{
	float: left;
}


.gqaz_678__w ul.mexis_242__ijy > li .hrgw_732-kdb img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.gqaz_678__w ul.mexis_242__ijy > li .h-37_uizl
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.gqaz_678__w ul.mexis_242__ijy > li .item_rev
{
	display: none;
}

.gqaz_678__w .xk_698__t
{
	margin-top: 20px;
	text-align: center;
}



.gqaz_678__w .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.jeckb_456__r.spk-153_ieb
{ 
	margin-bottom: 50px; 

}

.jeckb_456__r.spk-153_ieb h2 
{ 
	color: rgba(36,107,92, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.jeckb_456__r.spk-153_ieb ul
{
	display: table;
	width: 100%;
}

.jeckb_456__r.spk-153_ieb ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.jeckb_456__r.gjj_209__ffx .bqpn_134__x ul > li
{
	display: block;
	margin-bottom: 20px;
}


.jeckb_456__r ul > li:last-child, .jeckb_456__r.gjj_209__ffx .bqpn_134__x ul > li:last-child
{
	margin-bottom: 0px;
}


.jeckb_456__r ul > li .dil_314-ohfaf
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(36,107,92, 1);
}


.jeckb_456__r ul > li .h_382-c
{
	overflow: hidden;
    border: 2px solid rgba(36,107,92, 1);
}

.jeckb_456__r ul > li .h_382-c > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.jeckb_456__r ul > li .eqm_220-cye
{
	margin-bottom: 12px;
}

.jeckb_456__r ul > li .gcta_136-gf
{
	color: #777777;
}



.jeckb_456__r .xhd_244-gjtyi
{
	margin-top: 20px;
	text-align: center;
}




.w_756-gfqu 
{ 
	margin-bottom: 50px;
}

.w_756-gfqu .r_402__fjgl:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.w_756-gfqu .r_402__fjgl 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.w_756-gfqu .r_402__fjgl img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.w_756-gfqu .hvcvb-134_dtlbj 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.rcrt-116_mm
{
	display: block;
	line-height: 130%;

}

.rcrt-116_mm > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.rcrt-116_mm > div > dt
{
	display:inline-block;
}

.rcrt-116_mm > div > dd
{
	display:inline;
}

.w_756-gfqu .mgsf-255_xk
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.w_756-gfqu h2 
{ 
    color: rgba(36,107,92, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.o_377-bxsgv {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(36,107,92, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.o_377-bxsgv > .z_745-fplnu
{
	display: table;
	width: 100%;
}


.o_377-bxsgv > .z_745-fplnu > *
{
	display: table-cell;
	vertical-align: top;
}


.o_377-bxsgv .nbpt_113-z > img
{
	max-width: 400px;
}



.y-381_g 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ti-720_pdusq
{
	display: block;
	margin-right: 40px;
}


.ti-720_pdusq li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ti-720_pdusq li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ti-720_pdusq li a:hover
{
	text-decoration: underline;
}

.ewm_913-tua { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ewm_913-tua .ghg_169__q
{
	display: block;
	text-decoration: none;
}

.ewm_913-tua .ghg_169__q .lnrd_177__msg
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ewm_913-tua h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ewm_913-tua .tshu-298_gfcg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(36,107,92, 1);

}


.tshu-298_gfcg a
{
	color: #FFFFFF;
	text-decoration: none;
}

.tshu-298_gfcg a:hover
{
	text-decoration: underline;
}



.ewm_913-tua .bd-13_qw
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(36,107,92, 1);
}


.ewm_913-tua .cai_787__cez
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(36,107,92, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.n-523_ikkt
{
	padding: 30px;
    overflow: hidden;
}


.n-523_ikkt > .cgogh-716_tqfm
{
	float: right;
	width: 50%;
}

.n-523_ikkt > .cgogh-716_tqfm > .gigc-605_esa
{
	padding-left: 20px;
	border-left: 3px solid rgba(36,107,92, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.n-523_ikkt > .cgogh-716_tqfm > .gigc-605_esa > .rcrt-116_mm
{
	margin-top: 20px;
}

.n-523_ikkt > .ra_623__dinet
{
	float: left;
	width: 50%;
}

.n-523_ikkt > .ra_623__dinet form
{
	display: block;
	width: 100%;
}

.n-523_ikkt > .ra_623__dinet .a-611_lnay
{
	margin-top: 20px;
}

.n-523_ikkt > .ra_623__dinet .hpqmw_435__bgn
{
	display: none;
}


.n-523_ikkt > .ra_623__dinet .a-611_lnay label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.n-523_ikkt > .ra_623__dinet .a-611_lnay input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.n-523_ikkt > .ra_623__dinet .a-611_lnay textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.n-523_ikkt > .ra_623__dinet .a-611_lnay .fd_380__zpn {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.n-523_ikkt > .ra_623__dinet .cwyb_649__bzlv
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(36,107,92, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.b-85_tzd { width: 100%; }
	
.gtie_10__de { text-align: center; }
	
	
	
	
.gtie_10__de .cv_170__tg
	{
		
		
	}

	
	

	
	
	
	.frbid_167__dlbde
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.frbid_167__dlbde > a
{
	
}

	
.frbid_167__dlbde > a.ajp_639-mu
{
	margin-right: 0px;
}
	
.frbid_167__dlbde > a > div
{
    width: 24px;
	height: 24px;
}

.frbid_167__dlbde > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.frbid_167__dlbde > a.o_823__hqj > div > span
{
	
}

.frbid_167__dlbde > a.ajp_639-mu > div > span
{
	
}


.frbid_167__dlbde > span.t-760_oip
{
	display: none;
}
	

	
	
	.cjqxt-843_fzit
	{
		width: auto;
	}
	
	
	.abf_497__lj
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.abf_497__lj > .udser-306_rdc > .tv-619_grpjo:not(.active)
	{
		position: relative;
	}
	
	
		.abf_497__lj > .udser-306_rdc > .tv-619_grpjo.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.udser-306_rdc > .tv-619_grpjo > .sjj_307-veav
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.abf_497__lj > .udser-306_rdc > .tv-619_grpjo > .bfh-818_dgjq
	{
		
		display: none;
	}
	


.abf_497__lj > .udser-306_rdc > .tv-619_grpjo.active > .bfh-818_dgjq
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.abf_497__lj > .udser-306_rdc > .tv-619_grpjo > .bfh-818_dgjq > ul
{
	display: block;
	max-height:300px;
}

.abf_497__lj > .udser-306_rdc > .tv-619_grpjo > .bfh-818_dgjq > ul > li
{
	
}
	
	
.abf_497__lj > .udser-306_rdc > .tv-619_grpjo > .bfh-818_dgjq > ul > li:after 
{ display: table; content: ''; clear: both; }	

.abf_497__lj > .udser-306_rdc > .tv-619_grpjo > .bfh-818_dgjq > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.abf_497__lj > .udser-306_rdc > .tv-619_grpjo > .bfh-818_dgjq > ul > li:last-child > a
{
	padding-bottom: 10px
}


.abf_497__lj > .udser-306_rdc > .tv-619_grpjo > .bfh-818_dgjq > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.abf_497__lj > .udser-306_rdc > .tv-619_grpjo > .bfh-818_dgjq > ul > li > a > .j_511-peibq
{
	font-size: 14px;	
}
	
	
	
.udser-306_rdc > .tv-619_grpjo > .sjj_307-veav > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.udser-306_rdc > .tv-619_grpjo.active > .sjj_307-veav > *
{
	font-size: 16px;
}	
		
.udser-306_rdc > .tv-619_grpjo:not(.active) > .sjj_307-veav > .f_622__onj
{
	display: none;
}
	
	
	
.abf_497__lj .rj_281-r
{
	width: 24px;
}

.abf_497__lj .rj_281-r > .gqlxc_954__nj
{
	width: 24px;
	height: 24px;
}
	
	
.abf_497__lj .tv-619_grpjo:not(.active) .rj_281-r > .gqlxc_954__nj
{
	margin-left: 0px;
}

.abf_497__lj .tv-619_grpjo.active .rj_281-r > .gqlxc_954__nj
{
	border:1px solid #171717;
}

.abf_497__lj .rj_281-r > .gqlxc_954__nj > img
{
	height: 24px;
}
	

.gtie_10__de .cv_170__tg > .inzcp_878-nsaco
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.cv_170__tg .gnxy-391_c
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.abf_497__lj.n_113__zbjgd
	{
		float: none;
	}
	
.abf_497__lj.n_113__zbjgd > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.abf_497__lj .jad_278__ahns
	{
		line-height: 18px;
	}
	
	.abf_497__lj .rj_281-r > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.abf_497__lj .rj_281-r > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.gvjtg_544-az {
    padding: 30px 20px;
	}
	
	.gvjtg_544-az > .airgc_162-nsdt
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.gvjtg_544-az > .airgc_162-nsdt > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.gvjtg_544-az > .airgc_162-nsdt > .bow_435-plcg
	{
		padding-top: 10px
	}
	
	.gvjtg_544-az > .airgc_162-nsdt > .dg_366__bce
	{
		width: 100%;
		padding-top: 30px
	}
	
	.dg_366__bce > .f-624_jcee
	{
		margin: 20px 0px 0px 0px;
	}
	
	.bow_435-plcg > .nbpt_113-z > img
	{
		max-width: none;
		width: 100%;
	}
	
	.gvjtg_544-az > .airgc_162-nsdt > .dm_440-kdr
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.b-85_tzd
	{
		margin-top: 30px;
	}
		
	.p-67_modqc { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.p-67_modqc h2 { padding-bottom:20px; }
	.p-67_modqc > .bqpn_134__x
	{
		padding: 20px;
	}

	.p-67_modqc p + h2 { }
	.p-67_modqc ul { }
	.p-67_modqc li { }
	.p-67_modqc table { width: 100% !important; }
	
	.p-67_modqc img { max-width: 100% !important; }
	

	.gqaz_678__w.spk-153_ieb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gqaz_678__w.spk-153_ieb h2
	{
		padding-bottom: 20px;
	}
	
	.gqaz_678__w.spk-153_ieb ul
	{
		display: block;
	}
	
	.gqaz_678__w.spk-153_ieb ul > li
	{
		display: block;
		width: 100%;
	}
	
	.gqaz_678__w.spk-153_ieb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.gqaz_678__w ul.mexis_242__ijy > li > .hrgw_732-kdb
	{
		float: none !important;
	}
	
	.gqaz_678__w ul.mexis_242__ijy > li > .h-37_uizl
	{
		padding: 0px;
	}
	
	
		.jeckb_456__r.spk-153_ieb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jeckb_456__r.spk-153_ieb h2
	{
		padding-bottom: 20px;
	}
	
	.jeckb_456__r.spk-153_ieb ul
	{
		display: block;
	}
	
	.jeckb_456__r.spk-153_ieb ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.jeckb_456__r.spk-153_ieb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.jeckb_456__r.spk-153_ieb ul > li .h-37_uizl
	{
		padding: 0px;
	}
	
	.jrsdf-339_alf
	{
		    padding: 20px;
	}
	
	
	.w_756-gfqu
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.w_756-gfqu h2
	{
		padding-bottom: 20px;
		
	}
	
	.w_756-gfqu .r_402__fjgl
	{
		padding: 20px;
	}
	
	.w_756-gfqu .r_402__fjgl img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.w_756-gfqu .mgsf-255_xk
	{
		padding-left: 0px;
	}
	
	
	
	
	.o_377-bxsgv
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.o_377-bxsgv > .z_745-fplnu
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.z_745-fplnu > .ydr_9-ilmii
	{
		display: block;
	}
	
	.z_745-fplnu > .n-548_ew
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.z_745-fplnu > .n-548_ew > .nbpt_113-z
	{
		
	}
	
	
	.f-624_jcee.xlh-569_j
	{
		margin-right: 0;
	}
	
	
	.f-624_jcee.xlh-569_j .wpsi-294_fzdaw > input
	{
		max-width: none;
	}
	
	.f-624_jcee.xlh-569_j .eekyh-969_h
	{
		max-width: none;
	}
	
	
	.nbpt_113-z > .jiubl_493__clgao.fs_281__hgg
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ewm_913-tua
	{
		text-align: center;
	}
	
	.ti-720_pdusq
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ti-720_pdusq li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ti-720_pdusq li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ca_219__ozf
	{
		margin-left: 20px !important;
		
	}
	
	.ca_219__ozf > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.p-67_modqc table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.c_8-hrig a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.p-67_modqc > .bqpn_134__x.gs_95__vx
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.bqpn_134__x ul.list-recomend > li
{
	display: block;
}
	
.n-523_ikkt > .ra_623__dinet
{
	width: 100%;
	float: none;
}
	
.n-523_ikkt > .cgogh-716_tqfm
{
	width: 100%;
	float: none;
}

.n-523_ikkt > .cgogh-716_tqfm > .gigc-605_esa
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.cv-450_sdpbt, .qx_62__hbjfc, .rcp-347_r
{
	
}

body.qx_62__hbjfc .b-85_tzd
{
	width: 800px;
}

body.qx_62__hbjfc section.b-85_tzd
{
	margin-top: 50px;
}

body.qx_62__hbjfc .frbid_167__dlbde > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.qx_62__hbjfc .frbid_167__dlbde > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.qx_62__hbjfc .gtie_10__de .zggj_108-n 
{
	margin: 0;
	margin-left: 20px;
}

body.qx_62__hbjfc .gtie_10__de .cv_170__tg
{
	padding: 10px 0 10px 0px; 
}

body.qx_62__hbjfc .cv_170__tg .gnxy-391_c
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.qx_62__hbjfc .cv_170__tg > .inzcp_878-nsaco
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.qx_62__hbjfc .abf_497__lj > .udser-306_rdc > .tv-619_grpjo > .bfh-818_dgjq > ul > li > a > .ult_168__ddps > .uwq_71__xj
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.qx_62__hbjfc .abf_497__lj > .udser-306_rdc > .tv-619_grpjo > .bfh-818_dgjq > ul > li > a > .ult_168__ddps > .uwq_71__xj > img
{
	height: 22px;
}

body.qx_62__hbjfc .abf_497__lj .rj_281-r > .gqlxc_954__nj
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.qx_62__hbjfc .tv-619_grpjo.active .rj_281-r > .gqlxc_954__nj
{
	border: none;
}

body.qx_62__hbjfc .abf_497__lj .rj_281-r > .gqlxc_954__nj > img
{
	height: 24px;
}

body.qx_62__hbjfc .gvjtg_544-az 
{
	padding:50px 0px;
}

body.qx_62__hbjfc .f-624_jcee > h4.b_116__b
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.qx_62__hbjfc .f-624_jcee .eekyh-969_h
{
	border-radius: 0px;
}

body.qx_62__hbjfc .nbpt_113-z > .jiubl_493__clgao
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.qx_62__hbjfc .nbpt_113-z > .jiubl_493__clgao
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.qx_62__hbjfc .nbpt_113-z > .jiubl_493__clgao .iooup_865-yn
{
	top: -20px;
}


body.qx_62__hbjfc .nbpt_113-z > .jiubl_493__clgao .jgboa_99__gc
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.qx_62__hbjfc .dm_440-kdr
{
	background-color: #FFFFFF;
}


body.qx_62__hbjfc .dm_440-kdr > .q_82-dao
{
	padding: 50px 0px;
	border-top: 1px solid rgba(36,107,92, 0.13);
	line-height: 150%;
}

body.qx_62__hbjfc .dm_440-kdr > .q_82-dao > div
{
	padding: 0px 30px;
}


body.qx_62__hbjfc .dm_440-kdr > .q_82-dao b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.qx_62__hbjfc .dm_440-kdr > .q_82-dao h2, body.qx_62__hbjfc .dm_440-kdr > .q_82-dao h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(36,107,92, 1);
	text-align: center;
}


body.qx_62__hbjfc .jeckb_456__r.spk-153_ieb ul > li
{
	padding: 0px 10px 10px 10px;
}


body.qx_62__hbjfc .ti-720_pdusq
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.qx_62__hbjfc .ti-720_pdusq ul
{
	display: table;
    margin: 0 auto;
}
body.qx_62__hbjfc .ti-720_pdusq ul li
{
	line-height: 38px;
}

body.qx_62__hbjfc .ti-720_pdusq ul li:first-child
{
	margin-left: 0px;
}

body.qx_62__hbjfc .ti-720_pdusq ul li:last-child
{
	margin-right: 0px;
}

body.qx_62__hbjfc .ewm_913-tua
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.qx_62__hbjfc .ewm_913-tua .tshu-298_gfcg
{
	color: #777777; 
}


body.qx_62__hbjfc .imgblock
{
	max-width: 740px;
}


body.qx_62__hbjfc .cgogh-716_tqfm .imgblock
{
	max-width: 740px;
}

body.qx_62__hbjfc .jeckb_456__r ul > li .h_382-c > img
{
	max-width: 224px;
}


body.qx_62__hbjfc .o_377-bxsgv .nbpt_113-z > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.qx_62__hbjfc .b-85_tzd
{
	width: 100%; 
}

	body.qx_62__hbjfc .gvjtg_544-az {
    padding: 30px 12px;
	}

	body.qx_62__hbjfc .dm_440-kdr > .q_82-dao
	{
		padding: 30px 0px;
	}

	body.qx_62__hbjfc section.b-85_tzd
	{
		margin-top: 30px;
	}


	body.qx_62__hbjfc .p-67_modqc > .bqpn_134__x
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.qx_62__hbjfc .gqaz_678__w.spk-153_ieb
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.qx_62__hbjfc .jeckb_456__r.spk-153_ieb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.qx_62__hbjfc .w_756-gfqu
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.qx_62__hbjfc .o_377-bxsgv
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.qx_62__hbjfc .z_745-fplnu > .n-548_ew
	{
		margin-top: 50px;
	}

body.qx_62__hbjfc .abf_497__lj .rj_281-r > .gqlxc_954__nj
{
	width: 28px;
	height: 28px;
}

body.qx_62__hbjfc .abf_497__lj .rj_281-r > .gqlxc_954__nj > img
{
	height: 28px;
}
	
	
body.qx_62__hbjfc .abf_497__lj > .udser-306_rdc > .tv-619_grpjo > .bfh-818_dgjq > ul > li > a > .ult_168__ddps > .uwq_71__xj
{
	width: 24px;
    height: 24px;
}


body.qx_62__hbjfc .abf_497__lj > .udser-306_rdc > .tv-619_grpjo > .bfh-818_dgjq > ul > li > a > .ult_168__ddps > .uwq_71__xj > img
{
	height: 24px;
}

	
body.qx_62__hbjfc .udser-306_rdc > .tv-619_grpjo > .sjj_307-veav
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.qx_62__hbjfc .abf_497__lj > .udser-306_rdc > .tv-619_grpjo > .bfh-818_dgjq > ul > li > a
{
	padding-top: 16px;
}
	
	
body.qx_62__hbjfc .abf_497__lj > .udser-306_rdc > .tv-619_grpjo > .bfh-818_dgjq > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.qx_62__hbjfc .abf_497__lj > .udser-306_rdc > .tv-619_grpjo > .bfh-818_dgjq > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.qx_62__hbjfc .ti-720_pdusq ul li
{
	line-height: 20px;
}
	
body.qx_62__hbjfc .ewm_913-tua
{
	margin-top: 30px;
}

	
body.qx_62__hbjfc .jeckb_456__r.spk-153_ieb ul > li
{
	padding: 0px;
}

	
}

